@charset "utf-8";
/* CSS Document */

<style type="text/css">
//
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #7A7C7A;
	}
body {
	margin-top: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #333333;
	line-height:140%;
	text-align:justify;
	background-color:#7A7C7A;
}
#centerContent{
	text-align: justify;
	width: 480px;
	font-size: .9em;
}
html  {    overflow:scroll;      
}

a:link {
	color: #333333;
	text-decoration: underline;
}
a:visited {
	color: #333333;
	text-decoration: none;
	}
a:hover {
	color: #00CC00;
	text-decoration: underline;
	}
a:active {
	color: #333333;
	text-decoration: none;
	}
.contenttx {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.9em;
	line-height: 140%;
	color: #333333;
	text-align: justify;
	padding: 5px;
	background-color: #FFFFFF;
	}
#wrap{
	background-color: #FFFFFF;
	width: 480px
	}
#header {
	background-image: url(../images/Header_large_phone.png);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #FFFFFF;
	text-align: center;
	vertical-align: bottom;
	font-weight: 300;
	line-height: 250%;
	background-color: #7A7C7A;
	letter-spacing: 0em;
	text-indent: 40px;
	height: 70px;
	background-position: center left;
	top: auto;
	width: 460px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 25px;
	position: relative;
	visibility: visible;
	white-space: normal;
	}
#nav {
	float:left;
	width:480px;
}
#content {
	float: right;
	width: 460px;
	background-color: #FFFFFF;
	text-indent: 0px;
	font-size: 0.9em;
	position: relative;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
img {
	max-width: 100%;
}
#contentright {
	visibility: hidden;
	float: left;
	width: 190px;
	background-color: #F2FFF2;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #7A7C7A;
	margin: 10px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #7A7C7A;
	border-right-color: #00CC00;
	border-bottom-color: #00CC00;
	border-left-color: #7A7C7A;
	top: 800px;
	position: fixed;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#footer {
	font-size: 70%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #7A7C7A;
	text-align: center;
	background-repeat: repeat-x;
	line-height: 100%;
	margin: 0px;
	width: 480px;
	height: 25px;
	vertical-align: middle;
	position: fixed;
	visibility: visible;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: -5px;
	top: 0px;
	left: 0px;
	}
#footer	a:link {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: underline;
	}
#footer	a:visited {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: underline;
}
#footer	a:hover {
	color: #00CC00;
	text-decoration: underline;
	font-weight:bold;
	}
#footer	a:active {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: underline;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 135%;
	color: #00CC00;
	line-height: 130%;
	font-weight: bold;
	letter-spacing: 1px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
	text-align: left;
}
h2 {
	font-size: 115%;
	color: #7A7C7A;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 0px;
	text-align: left;
	line-height: 140%;
}
h3 {
	font-size: 120%;
	color: #00CC00;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0px;
	line-height: 140%;
	text-align: left;
}
h4 {
	font-size: 120%;
	color: #7A7C7A;
	padding: 0px;
	line-height: 140%;
}
h5 {
	font-size: 100%;
	color: #00CC00;
	padding: 0px;
	line-height: 140%;
	}
h6 {
	font-size: 120%;
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0px;
	line-height: 120%;
	text-align: center;
}
.gototop {
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: bold;
}
.list {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height: 150%;
	color: #333333;
	text-align: justify;
	list-style-image:url(../images/green_bullet.png);
	text-indent: 0px;
	font-style: normal;
	padding: 5px;
	}
	.list2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height: 150%;
	color: #333333;
	text-align: justify;
	list-style-image:url(../images/grey_bullet.png);
	text-indent: 0px;
	font-style: normal;
	padding: 5px;
	}
	.list3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height: 170%;
	color: #333333;
	text-align: justify;
	list-style-image:url(../images/grey_bullet.png);
	text-indent: 0px;
	font-style: normal;
	padding: 5px;
	}
.sidebartxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #7A7C7A;
	text-align: justify;
	line-height: 120%;
}
.sidebarlist {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #7A7C7A;
}
.sidehead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: 500;
	color: #00CC00;
	text-align: center;
}
.website {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #CCCCCC;
}
.website a:link {
	color: #CCCCCC;
	text-decoration: none;
}
.website a:visited {
	color: #CCCCCC;
	text-decoration: none;
	}
.website a:hover {
	color: #00CC00;
	text-decoration: underline;
	}
.website a:active {
	color: #CCCCCC;
	text-decoration: none;
	}
.videotxt {
	color:#00CC00;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}
#video {
	background-image: url(../images/video_pic.jpg);
	background-repeat: no-repeat;
	width: 320px;
	background-color: #333333;
}
.define {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #333333;
}
#100NZ{
	float: left;
	width: 200px;
}
#slidemenu.slidetabsmenu {
	visibility:hidden;
}
#bnav {
	position: static;
	background-color: #7A7C7A;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: 200;
	color: #000;
	}

#bnav a {
	color: #000000;
	display: block;
	padding: 5px;
	border: 1px solid #000000;
	-moz-border-radius: 12px;
	webkit-border-radius: 12px;
	border-radius: 12px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	vertical-align: bottom;
	background-color: #CCCCCC;
	background-image: url(../images/mobile_link_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
		}
#bnav a:hover {
	color: #fff;
	background-color: rgba(0,204,0,.8);
	}
</style>
